Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 06:29:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0565767414 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  964533653 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  Start Over Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to 
 process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565767414            
 10:21 AM, 28th Mar                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:22 AM, 28th Mar                     hi                    Yes           10:22 AM, 28th Mar                     hi                    I order 2 shoes when it will delivered           10:22 AM, 28th Mar                     hi                    Thank you for your order. Order 9645336531 for Kappa Textured Lace-Up Walking... +1more item(s) for AED 130.0 is confirmed. Expect delivery by 30-03-2021.           10:23 AM, 28th Mar                   Juhi                   As we see here your order has been shipped and will be delivered to you soon.           10:24 AM, 28th Mar                     hi                    On the way           10:24 AM, 28th Mar                   Juhi                   Is there anything else, I can help you with?           10:25 AM, 28th Mar                   Juhi                   Hi, I'm not get
 ting a response from you. Are we still connected?           10:27 AM, 28th Mar                     hi                    Nothing           10:27 AM, 28th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313740